/* Body
----------------------------------------------------------------------------------------------------*/
body,td,th {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-style:normal;
}
body {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	color: #000;
	text-align:left; /* for IE */
	background-color: #000;
	margin: 0px;
	font-style:normal;
}
p { 
	margin: 5; 
	}
	
/* Headings
----------------------------------------------------------------------------------------------------*/

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 35px;
	color: #94d60a;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: normal;
}
h2 {
font-size: 35px;
	color: #000;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: normal;
	}
h3 {
	font-size: 33px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	line-height: normal;
}


h4 {
	font-size: 14px;
	color: #f37321;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	line-height: normal;
}


/* Content
----------------------------------------------------------------------------------------------------*/
	
div#wrapper-yellow { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#94d60a;
color:#000;
}

div#wrapper-white { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#fff;
color:#000;
}
div#wrapper-black { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#4f5858;
color:#fff;
}
div#wrapper-grey { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#333;
color:#fff;
}
div#wrapper-text { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:300px;
margin-top:40px;
line-height:35px;
}

div#wrapper-text-left { 
text-align:left; /* reset text alignment */ 
max-width:400px;
margin:0 auto; /* for the rest */ 
overflow:auto;
line-height: none;
float: left;
font-size:16px;
}

div#wrapper-text-right { 
text-align:left; /* reset text alignment */ 
max-width:400px;
margin:0 auto; /* for the rest */ 
overflow:auto;
line-height:none;
float: right;
font-size:16px;
}

div#wrapper-contact { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
margin-top:40px;
}
div#wrapper-header { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:80px;
margin-top:40px;
}
div#contact { 
text-align:left; /* reset text alignment */ 
min-width:300px;
margin-bottom:20px;
overflow:auto;
float: left;
line-height:none;
font-size:15px;
}
div#resources { 
text-align:left; /* reset text alignment */ 
min-width:250px;
margin-top:50px;
margin-right:25px;
margin-left:25px;
overflow:auto;
float: left;
line-height:none;
font-size:15px;
}
div#form { 
text-align:left; /* reset text alignment */ 
min-width:20px;
margin-bottom:20px;
overflow:auto;
float: right;
line-height:none;
font-size:15px;
}
/* Header
----------------------------------------------------------------------------------------------------*/


div#header { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#f37321;
min-height:500px;
color:#fff;
}
div#teaser { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#f37321;
min-height:250px;
color:#fff;
}
div#teaser-text { 
text-align:center; /* reset text alignment */ 
max-width:900px;
margin:0 auto; /* for the rest */ 
overflow:auto;
}
#top-banner {
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin-top:60px;
overflow:auto;
position: relative;
}


/* Menu
----------------------------------------------------------------------------------------------------*/

.fixedElement {
    background-color:#4f5858;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
	min-height:40px;
	border-width: 2px;
   border-bottom-width:2px;
   border-bottom-color:White;
   border-bottom-style: solid;
   margin-bottom:40px;
   text-align:center;

}

div#menu { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
background-color:#f37321;
min-height:40px;


}
div#menu-text { 
font-family:'Montserrat', sans-serif;
text-align:center; /* reset text alignment */ 
max-width:900px; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
font-size:15px;
min-height:40px;
vertical-align: middle;
}
div#menu-button { 
font-family:'Montserrat', sans-serif;
text-align:center; /* reset text alignment */ 
width:128px; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
font-size:15px;
min-height:40px;
vertical-align: middle;
float:left;
}
div#menu-button-small { 
font-family:'Montserrat', sans-serif;
text-align:center; /* reset text alignment */ 
width:100px; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
font-size:15px;
min-height:40px;
vertical-align: middle;
float:left;
}
/* Footer
----------------------------------------------------------------------------------------------------*/

div#credit { 
text-align:left; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
height:30px;
float:left;
font-family:'Montserrat', sans-serif;
font-size:9px;
color:#fff;
text-align:center;
background: transparent;
margin-top:10px;
}

/* Map
----------------------------------------------------------------------------------------------------*/

.cont_fix_map > iframe {
    height: 400px;
    width: 100%;
}
.cont_fix_map {
    display: block;
    float: left;
    height: 400px;
    width: 100%;
}
div#map { 
text-align:center; /* reset text alignment */ 
width:100%; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
overflow:auto;
min-height:400px;
}

#surabaya {
	width: 100%;
	height: 400px;
}

/* Arrows
----------------------------------------------------------------------------------------------------*/

div#arrow{ 
text-align:center; /* reset text alignment */ 
margin:0 auto;

}
div#arrows{ 
text-align:center; /* reset text alignment */ 
width:100%;
margin-top:30px;
margin-bottom:30px;

}

/* Clients and Projects
----------------------------------------------------------------------------------------------------*/

div#client-thumb{ 
	max-width: 225px; 
	height: 150px; 
	float:left; 
	background:#000; 
	overflow: hidden; 
	position: relative;
	margin-top:15px; 
}
div#client-intro{ 
	max-width: 635px; 
	height: 110px;
	font-size:12px;
	float:left; 
	text-align:left;
	padding:20px;
	overflow: hidden; 
	position: relative;
	margin-top:15px;
	line-height: normal;
}
				
	/* Floating window
----------------------------------------------------------------------------------------------------*/
			
				
.fixedElement-contact {
    position: fixed;
    bottom:0;
	width:126px;
	height:136px;
    z-index:500;
	

}				
/* quote image
----------------------------------------------------------------------------------------------------*/

#box1{
	position:relative;
	display:table;
	width: 100%;
	height: auto;
	
}
